Prérequis

Avant de procéder à l’intégration du module de paiement, veuillez-vous assurer d’être en possession des éléments suivants :

  • Fichier du module de paiement : Lyra_Ubercart_7.x-3.x_v2.1.x.zip
  • Identifiant de votre boutique
  • Clé de test ou de production

L'identifiant de la boutique ainsi que les clés sont disponibles sur le Back Office Expert (Menu : Paramétrage > Boutique > Clés )

Pour rappel, votre Back Office Expert est disponible à cette adresse:

https://secure.lyra.com/portal/

Cliquez sur Autres actions et connectez-vous à votre Back Office Expert.

ATTENTION: Tous nos modules de paiements sont testés à partir de la version 5.3 de PHP.

En conséquent toutes les versions PHP antérieures à cette version ne sont plus supportées par nos modules. Si vous possédez une version antérieure, vous devrez demander à votre hébergeur d'installer une version plus récente sur votre serveur avant de nous contacter.

A noter que la version 5.3 n'est déjà plus supportée par php: http://php.net/supported-versions.php